using System;
using System.ComponentModel.DataAnnotations;
using Model.Base;

namespace Dto
{
    /// <summary>
    /// 我的-分红列表
    /// </summary>
    public class ConsumerMySelfModuleGetConsumerProfitListDto
    {
        /// <summary>
        /// 支付方式
        /// </summary>
        public int PayMode { get; set; }


        /// <summary>
        /// 微信或支付宝Id
        /// </summary>
        public string OpenId { get; set; }


        /// <summary>
        /// 类型(1 支付宝 2 微信)
        /// </summary>
        public string Kind { get; set; }



    }
}
