using System;
using System.ComponentModel.DataAnnotations;
using Model.Base;

namespace Dto
{
    /// <summary>
    /// 经营数据-获取经营数据详情列表
    /// </summary>
    public class MerchantBussinessModuleGetBussinessInfoDetailListDto
    {
        /// <summary>
        /// 商户Id
        /// </summary>
        [Required(ErrorMessage = "商户Id不能为空")]
        public int MerchantId { get; set; }


        /// <summary>
        /// 交易日期
        /// </summary>
        [Required(ErrorMessage = "交易日期不能为空")]
        public string TradeDate { get; set; }



    }
}
