using System;
using System.ComponentModel.DataAnnotations;
using Model.Base;

namespace Dto
{
    /// <summary>
    /// 工作台-商户激活确认订单
    /// </summary>
    public class MerchantWorkBenchModuleActMerchantConfirmOrderDto
    {
        /// <summary>
        /// 商户Id
        /// </summary>
        [Required(ErrorMessage = "商户Id不能为空")]
        [RegularExpression(@"^\d+$", ErrorMessage = "商户Id格式有误")]
        public int MerchantId { get; set; }



    }
}
