using Newtonsoft.Json;

namespace Vo
{
    /// <summary>
    /// 我的-分红列表
    /// </summary>
    public class ConsumerMySelfModuleGetConsumerProfitListVo
    {
        /// <summary>
        /// 消费者Id
        /// </summary>
        public int ConsumerId { get; set; }


        /// <summary>
        /// 商户Id
        /// </summary>
        public int MerchantId { get; set; }


        /// <summary>
        /// 分红金额
        /// </summary>
        public decimal GetMoney { get; set; }


        /// <summary>
        /// 返现订单Id
        /// </summary>
        public int OrderId { get; set; }


        /// <summary>
        /// 商户进件渠道
        /// </summary>
        public int MerchantChannel { get; set; }


        /// <summary>
        /// 支付方式
        /// </summary>
        public int PayMode { get; set; }


        /// <summary>
        /// 触发订单Id
        /// </summary>
        public int SourceOrderId { get; set; }


        /// <summary>
        /// 商户名称
        /// </summary>
        public string MerchantName { get; set; }


        /// <summary>
        /// 商户简称
        /// </summary>
        public string MerchantShortName { get; set; }


        /// <summary>
        /// Other.总数
        /// </summary>
        public string Count { get; set; }


        /// <summary>
        /// 创建时间
        /// </summary>
        public string CreateDate { get; set; }


        /// <summary>
        /// 支付金额
        /// </summary>
        public string PayMoney { get; set; }


        /// <summary>
        /// 已返金额
        /// </summary>
        public string ReturnMoney { get; set; }


        /// <summary>
        /// 订单号
        /// </summary>
        public string OrderNo { get; set; }


        /// <summary>
        /// 消费记录表
        /// </summary>
        public GetConsumerOrderVo GetConsumerOrder;


        /// <summary>
        /// 商户进件资料表
        /// </summary>
        public GetMerchantAddInfoVo GetMerchantAddInfo;



    }
}
