using Newtonsoft.Json;

namespace Vo
{
    /// <summary>
    /// 我的-分红列表商户进件资料表
    /// </summary>
    public class GetMerchantAddInfoVo
    {
        /// <summary>
        /// 商户名称
        /// </summary>
        public string MerchantName;


        /// <summary>
        /// 商户简称
        /// </summary>
        public string MerchantShortName;


        /// <summary>
        /// 商户注册手机号
        /// </summary>
        public string RegisterMobile;


        /// <summary>
        /// 管理员真实姓名
        /// </summary>
        public string ManagerRealname;


        /// <summary>
        /// 管理员身份证号
        /// </summary>
        public string ManagerIdcard;


        /// <summary>
        /// 管理员手机号
        /// </summary>
        public string ManagerMobile;


        /// <summary>
        /// 管理员身份证地址
        /// </summary>
        public string IdcardAddress;


        /// <summary>
        /// 管理员邮箱地址
        /// </summary>
        public string ManagerEmail;


        /// <summary>
        /// 商户主体类型
        /// </summary>
        public string SubjectType;


        /// <summary>
        /// 商户门店地址
        /// </summary>
        public string StoreAddress;


        /// <summary>
        /// 商户门店所属区域
        /// </summary>
        public string StoreAreas;


        /// <summary>
        /// 管理员身份证类型
        /// </summary>
        public string IdcardType;


        /// <summary>
        /// 身份证有效开始时间
        /// </summary>
        public DateTime? CardPeriodBegin;


        /// <summary>
        /// 身份证有效结束时间
        /// </summary>
        public DateTime? CardPeriodEnd;


        /// <summary>
        /// 身份证正面图
        /// </summary>
        public string IdcardFront;


        /// <summary>
        /// 身份证反面图
        /// </summary>
        public string IdcardBack;


        /// <summary>
        /// 商户结算卡号
        /// </summary>
        public string PaymentCardNo;


        /// <summary>
        /// 商户结算卡银行名称
        /// </summary>
        public string PaymentBankName;


        /// <summary>
        /// 商户结算卡开卡地区
        /// </summary>
        public string PaymentCardAreas;


        /// <summary>
        /// 商户结算卡开卡银行支行号
        /// </summary>
        public string BankNo;


        /// <summary>
        /// 商户结算卡银行简称
        /// </summary>
        public string PaymentBankShortName;


        /// <summary>
        /// 商户结算账户类型
        /// </summary>
        public string PaymentAccountType;


        /// <summary>
        /// 商户入驻结算规则Id
        /// </summary>
        public int SettlementId;


        /// <summary>
        /// 商户所属行业
        /// </summary>
        public string QualificationType;


        /// <summary>
        /// 好哒所属行业Id
        /// </summary>
        public int BusinessId;


        /// <summary>
        /// 优惠费率活动值
        /// </summary>
        public string ActivitiesRate;


        /// <summary>
        /// 优惠费率活动Id
        /// </summary>
        public string ActivitiesId;


        /// <summary>
        /// 商户结算卡开户名称
        /// </summary>
        public string PaymentAccountName;


        /// <summary>
        /// 商户经营场景类型
        /// </summary>
        public string SalesScenesType;


        /// <summary>
        /// 商户服务手机号
        /// </summary>
        public string MerchantServiceMobile;


        /// <summary>
        /// 商户营业许可证编号
        /// </summary>
        public string LicenseNumber;


        /// <summary>
        /// 商户营业执照有效开始时间
        /// </summary>
        public DateTime? LicenseStartDate;


        /// <summary>
        /// 商户营业执照有效结束时间
        /// </summary>
        public DateTime? LicenseEndDate;


        /// <summary>
        /// 商户营业执照
        /// </summary>
        public string LicenseImg;


        /// <summary>
        /// 商户进件渠道
        /// </summary>
        public int MerchantChannel;


        /// <summary>
        /// 商户店内环境照片
        /// </summary>
        public string InstoreImg;


        /// <summary>
        /// 商户门头照片
        /// </summary>
        public string StoreentranceImg;


        /// <summary>
        /// 好哒商户补充资料
        /// </summary>
        public string Extra1;


        /// <summary>
        /// 好哒正面人像照
        /// </summary>
        public string FaceRecognition;


        /// <summary>
        /// 好哒行业许可证照片
        /// </summary>
        public string IndustryLicense1;


        /// <summary>
        /// 好哒收银台照片
        /// </summary>
        public string CheckstandImg;


        /// <summary>
        /// 好哒开户许可证照片
        /// </summary>
        public string OpenAccountLicenses;


        /// <summary>
        /// 好哒商户类型
        /// </summary>
        public string ChannelKind;


        /// <summary>
        /// 好哒商户结算卡照片
        /// </summary>
        public string BankCard;


        /// <summary>
        /// 好哒法人手持身份证正面照片
        /// </summary>
        public string PersonWithIdcard;


        /// <summary>
        /// 好哒经营地区区域码
        /// </summary>
        public string AreaNo;


        /// <summary>
        /// 商户结算卡开卡银行总行号
        /// </summary>
        public string HeadBankNo;


        /// <summary>
        /// 商户结算卡开卡地区域码
        /// </summary>
        public string PaymentBankAreasNo;


        /// <summary>
        /// 好哒开户许可证开户名
        /// </summary>
        public string OpenAccountName;


        /// <summary>
        /// 好哒开户账户类型
        /// </summary>
        public int AccountType;


        /// <summary>
        /// 好哒营业执照类型
        /// </summary>
        public int LicenceType;


        /// <summary>
        /// 好哒银行预留手机号
        /// </summary>
        public string ResserveMobile;


        /// <summary>
        /// 场所类型
        /// </summary>
        public int PlaceType;


        /// <summary>
        /// 品牌
        /// </summary>
        public int BrandId;


        /// <summary>
        /// 好哒收款商户号
        /// </summary>
        public string MchtNo;


        /// <summary>
        /// 商户支付宝账号
        /// </summary>
        public string AlipayAccount;



    }
}
