using Newtonsoft.Json;

namespace Vo
{
    /// <summary>
    /// 经营数据-获取订单详情消费者分红记录表
    /// </summary>
    public class GetConsumerPrifitVo
    {
        /// <summary>
        /// 消费者Id
        /// </summary>
        public int ConsumerId;


        /// <summary>
        /// 商户Id
        /// </summary>
        public int MerchantId;


        /// <summary>
        /// 分红金额
        /// </summary>
        public decimal GetMoney;


        /// <summary>
        /// 返现订单Id
        /// </summary>
        public int OrderId;


        /// <summary>
        /// 商户进件渠道
        /// </summary>
        public int MerchantChannel;


        /// <summary>
        /// 支付方式
        /// </summary>
        public int PayMode;


        /// <summary>
        /// 触发订单Id
        /// </summary>
        public int SourceOrderId;



    }
}
