using Dto;
using Vo;
using Model;
using Model.Base;
using Microsoft.AspNetCore.Mvc;

namespace Services
{
    public interface IConsumerProfitService : IBaseService<ConsumerProfit>
    {
        /// <summary>
        /// 消费者板块-我的-分红列表
        /// </summary>
        /// <param name="parm">请求参数</param>
        /// <returns>消费者板块我的-分红列表</returns>
        PagedInfo<ConsumerMySelfModuleGetConsumerProfitListVo> GetConsumerProfitList([FromQuery] PagerInfo page, [FromQuery] ConsumerMySelfModuleGetConsumerProfitListDto parm);



    }
}
