using Newtonsoft.Json;

namespace Vo
{
    /// <summary>
    /// 我的-分红列表消费记录表
    /// </summary>
    public class GetConsumerOrderVo
    {
        /// <summary>
        /// 平台订单号
        /// </summary>
        public string OrderNo;


        /// <summary>
        /// 好哒订单号
        /// </summary>
        public string OrdernoHd;


        /// <summary>
        /// 微信订单号
        /// </summary>
        public string WechatOrderNo;


        /// <summary>
        /// 支付宝订单号
        /// </summary>
        public string AlipayOrderNo;


        /// <summary>
        /// 支付方式
        /// </summary>
        public int PayMode;


        /// <summary>
        /// 支付金额
        /// </summary>
        public decimal PayMoney;


        /// <summary>
        /// 来源设备号
        /// </summary>
        public string EquipmentNo;


        /// <summary>
        /// 最大分红金额
        /// </summary>
        public decimal MaxDivi;


        /// <summary>
        /// 当前分红金额
        /// </summary>
        public decimal CurDivi;


        /// <summary>
        /// 是否活动订单
        /// </summary>
        public int IsAct;


        /// <summary>
        /// 实收金额
        /// </summary>
        public decimal ActMoney;


        /// <summary>
        /// 是否分账
        /// </summary>
        public int DivideFlag;


        /// <summary>
        /// 分账日志
        /// </summary>
        public string DivideLog;


        /// <summary>
        /// 活动记录Id
        /// </summary>
        public int ActiveRecordId;


        /// <summary>
        /// 订单结算金额
        /// </summary>
        public decimal SettleAmount;


        /// <summary>
        /// 返现队列标记
        /// </summary>
        public int ReturnFlag;


        /// <summary>
        /// 活动配置参数
        /// </summary>
        public string ActiveParameter;


        /// <summary>
        /// 商户Id
        /// </summary>
        public int MerchantId;


        /// <summary>
        /// 商户进件渠道
        /// </summary>
        public int MerchantChannel;


        /// <summary>
        /// 所属代理
        /// </summary>
        public int UserId;


        /// <summary>
        /// 消费者Id
        /// </summary>
        public int ConsumerId;


        /// <summary>
        /// 分账时间
        /// </summary>
        public DateTime? DivideDate;



    }
}
