using Dto;
using Vo;
using Model;
using Model.Base;
using Microsoft.AspNetCore.Mvc;

namespace Services
{
    public interface IMerchantDepositOrdersService : IBaseService<MerchantDepositOrders>
    {
        /// <summary>
        /// 商户板块-工作台-已激活商户达标信息
        /// </summary>
        /// <param name="parm">请求参数</param>
        /// <returns>商户板块工作台-已激活商户达标信息</returns>
        PagedInfo<MerchantWorkBenchModuleGetActedMerchantStandardsInfoVo> GetActedMerchantStandardsInfo([FromQuery] MerchantWorkBenchModuleGetActedMerchantStandardsInfoDto parm);



    }
}
